MediaWiki:Vector.css: Unterschied zwischen den Versionen

Aus Suikopedia
 
(Eine dazwischenliegende Version desselben Benutzers wird nicht angezeigt)
Zeile 1: Zeile 1:
 
/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. Für allgemeingültige Benutzeroberflächen-Anpassungen bitte [[MediaWiki:Common.css]] bearbeiten. */
 
/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. Für allgemeingültige Benutzeroberflächen-Anpassungen bitte [[MediaWiki:Common.css]] bearbeiten. */
 
h1 { font-size: 2em; }
 
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
+
h2 { font-size: 1.7em; }
h3 { font-size: 1.17em; margin-before: 1em; margin-after: 1em }
+
h3 { font-size: 1.2em; margin-before: 1em; margin-after: 1em }
 
h4 { font-size: 1.12em; margin-before: 1.33em; margin-after: 1.33em }
 
h4 { font-size: 1.12em; margin-before: 1.33em; margin-after: 1.33em }
 
h5 { font-size: .83em; margin-before: 1.67em; margin-after: 1.67em }
 
h5 { font-size: .83em; margin-before: 1.67em; margin-after: 1.67em }
 
h6 { font-size: .67em; margin-before: 2.33em; margin-after: 2.33em }
 
h6 { font-size: .67em; margin-before: 2.33em; margin-after: 2.33em }
p { font-size: 1em; margin-before: 1em; margin-after: 1em }
+
p { font-size: 1.1em; margin-before: 1em; margin-after: 1em }

Aktuelle Version vom 28. Dezember 2015, 22:50 Uhr

/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. Für allgemeingültige Benutzeroberflächen-Anpassungen bitte [[MediaWiki:Common.css]] bearbeiten. */
h1 { font-size: 2em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.2em; margin-before: 1em; margin-after: 1em }
h4 { font-size: 1.12em; margin-before: 1.33em; margin-after: 1.33em }
h5 { font-size: .83em; margin-before: 1.67em; margin-after: 1.67em }
h6 { font-size: .67em; margin-before: 2.33em; margin-after: 2.33em }
p { font-size: 1.1em; margin-before: 1em; margin-after: 1em }